CVE-2009-0137

HIGH

Description

Multiple unspecified vulnerabilities in Safari RSS in Apple Mac OS X 10.4.11 and 10.5.6, and Windows XP and Vista, allow remote attackers to execute arbitrary JavaScript in the local security zone via a crafted feed: URL, related to "input validation issues."

References

http://lists.apple.com/archives/security-announce/2009/Feb/msg00000.html

http://lists.apple.com/archives/security-announce/2009/Feb/msg00001.html

http://support.apple.com/kb/HT3438

Details

Source: MITRE

Published: 2009-02-13

Updated: 2009-08-19

Type: CWE-20

Risk Information

CVSS v2.0

Base Score: 10

Vector: AV:N/AC:L/Au:N/C:C/I:C/A:C

Impact Score: 10

Exploitability Score: 10

Severity: HIGH